<template>
	<a-result status="500" title="系统升级中" sub-title="对不起，系统正在升级维护。">
		<template #extra>
			<a-button type="primary" @click="gohome">返回首页</a-button>
			<a-button type="dashed" @click="goback">返回上一页</a-button>
		</template>
	</a-result>
</template>

<script>
	export default {
		methods: {
			gohome() {
				location.href = '/'
			},
			goback() {
				this.$router.go(-1)
			}
		}
	}
</script>
